/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/


/* Parent stylesheet should be loaded from functions.php not using @import */

/*@import "../Total/assets/lib/font-awesome/css/font-awesome.min.css";*/

html {
    font-size: 100%;
}

body {
    font-size: 16px;
    line-height: 1;
}
h1{
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 3em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}

p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #3c3c3b;
    font-size: 1.3em;
    line-height: 1.4em;
}
#site-header-inner {
    position: relative;
    padding-top: 30px;
    padding-bottom: 0px;
    height: 100%;
}

.page-header.background-image-page-header .page-header-title{
    font-family: 'Oswald', sans-serif;
    font-size: 4.7em;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    line-height: 1.15em;
    margin-bottom: 0
}
.page-header.background-image-page-header{
    margin-bottom: 0;
}
.top_header_area .wpex-social-bg.wpex-facebook, .wpex-social-bg-hover.wpex-facebook:hover {
    background: #408bca;
}
.top_header_area .wpex-social-bg.wpex-instagram, .wpex-social-bg-hover.wpex-instagram:hover {
    background: #408bca;
}
.top_header_area .wpex-fa-social-widget ul{
    margin: 0 0 20px 8px;
}

#site-logo{
    position: absolute;
    top: 30px;
    left: 0;
}
#site-logo-inner{
    position: relative;
    max-width: 420px;
    display: block !important;
    background: #fff;
    padding: 5% 5%;
    box-shadow: #888 0 0 20px 0;
    border-radius: 15px;
    z-index: 1;
}
#top-bar-content {
    width: 100%;
}
#top-bar-wrap-sticky-wrapper{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
    width: 100%;
}
#sticky-logo-inner{
    margin-bottom: 15px;
}
#sticky-logo-inner img.show-small {
    width: 150px;
    position: relative;
    display: block !important;
    background: #fff;
    z-index: 1;
}
.header-sticky-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: .25rem;
}
.header-sticky-menu .menu-item{
    float: left;
    margin: 0 .5rem 5px 0;
    padding: 0;
    border: none;

}
.header-sticky-menu .menu-item a {
    background-color: #ee730a;
    display: inline-block;
    padding: 0.5rem 8px;
    font-size: 1.1rem;
    line-height: 1.5;
    border-radius: 0.3rem;

}
.header-sticky-menu .menu-item a:hover{
    text-decoration: none;
    opacity: .6;
}
#top-bar a {
    color: #ffffff;
    transition: 0.15s all ease;
}
#menu-main-menu.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: .25rem;
}
#menu-main-menu .menu-item{
    padding-left: 1rem;
}
#menu-main-menu .menu-item a{
    font-family: 'Oswald', sans-serif;
    font-size: 1.7em;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 8px;
}
#menu-main-menu .menu-item a .link-inner{
    background-color: #ee730a;
    display: inline-block;
    line-height: 1;
    padding: 0.25em 11px;
    border-radius: 10px;
}
#menu-main-menu .upcoming-festivals-btn a .link-inner,
#primary-sticky-menu .upcoming-festivals-btn a,
.sidr-class-dropdown-menu .sidr-class-upcoming-festivals-btn{
    background-color: #b61d29 !important;
}
.sidr-class-dropdown-menu .sidr-class-upcoming-festivals-btn a{
    color: #ffffff;
}
.wpex-fa-social-widget ul li {
    margin: 0 .5rem 5px 0;
    padding: 0;
    border: none;
    float: left;
	list-style:none;
}
#menu-main-menu .menu-item.current-menu-item a .link-inner,
#primary-sticky-menu .menu-item.current-menu-item a{
    background-color: #408bca;
}

#site-navigation .dropdown-menu>li.menu-item>a:hover,
#site-navigation .dropdown-menu>li.menu-item.current-menu-item>a{
    color: #ffffff;
}
.navbar-style-one {
    position: absolute;
    right: 0px;
    top: 100%;
    margin-top: 0px;
    height: auto;
}
.wpex-mobile-menu li a {
    display: block;
    position: relative;
    padding: 0.9em 20px;
    font-size: 1.5rem;
}
.slogan{
    width: 100%;
    float: left;
    background: -moz-linear-gradient(left, rgba(64,139,202,1) 30%, rgba(64,139,202,0.4) 100%);
    background: -webkit-linear-gradient(left, rgba(64,139,202,1) 30%,rgba(64,139,202,0.4) 100%);
    background: linear-gradient(to right, rgba(64,139,202,1) 30%,rgba(64,139,202,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#408bca', endColorstr='#66408bca',GradientType=1 );
    height: 100px;
    margin-top: -100px;
}

.entry .slogan h3{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 2.2em;
    line-height: 1.15em;
    color: #ffffff;
    text-align: center;
    margin:0
}
.tp-bannertimer{
    visibility: hidden !important;
}
.calendar-title{
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 4.4em;
    color: #408bca;
    text-align: center;

}

.taste-calendar .filter-options-select,
.contaxt-us-form-row .filter-options-select {
    display: inline-block;
    width: 100%;
    height: calc(3.5rem + 2px) !important;
    padding: .375rem 3rem .375rem .75rem !important;
    line-height: 1.65;
    color: #408bca !important;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml,%3Csvg aria-hidden='true' data-prefix='fal' data-icon='angle-down' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-angle-down fa-w-8 fa-2x'%3E%3Cpath style='fill:%23408bca;' d='M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z' class=''%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 1.5rem;
    background-position: right .75rem center;
    border: 1px solid #408bca !important;
    border-radius: .25rem;
    font-family: 'Roboto', sans-serif !important;
    font-size: 1.5rem;
}
.taste-calendar .filter-options-input,
.contaxt-us-form-row .filter-options-input,
.contaxt-us-form-row .filter-options-textarea{
    display: inline-block;
    color: #408bca !important;
    padding: .462em .769em;
    font-weight: inherit;
    line-height: 1.65;
    height: calc(3.5rem + 2px) !important;
    max-width: 100%;
    border: 1px solid #408bca !important;
    background: #fff;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif !important;
    font-size: 1.5rem;
}
.contaxt-us-form-row .filter-options-textarea{
    height: auto !important;
}
.taste-calendar input::placeholder,
.contaxt-us-form-row  input::placeholder,
.contaxt-us-form-row textarea::placeholder  {
    color: #408bca;
    font-size: 1.5rem;
}
.btn-back {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    line-height: 1.6;
    color: #ffffff;
    background-color: #408bca;
    width: 100%;
    border-radius: 10px;
}
.events-btn{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.6;
    color: #ffffff !important;
    background-color: #408bca !important;
    padding: .313em .769em;
    width: 100%;
}
.event-list-title{
    line-height: 2.1em;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color:#ee730a;
    font-size:1.6em;
}
.event-detailes{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #408bca;
    font-size:1.4em;
}
.btn-event-details{
    background-color: #bfb1ac !important;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    font-size: 1.3em;
    color: #ffffff;
    border-color: #bfb1ac !important;
    border-radius: 10px;
}
.btn-buy-ticket{
    background-color: #ee730a !important;
    border-color: #ee730a !important;
}
.past-event-header{
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    font-size: 2.3em;
    color: #ee730a;
    text-align: center;
}
.past-event-button{
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    font-size: 2.2em;
    color: #fff;
    background-color: #408bca;
}
.btn:hover, .link-inner:hover{
    opacity: .6;
    box-shadow: 1px 1px 10px rgba(0,0,0,.4);
}
.post-pagination-wrap{
    display: none;
}
.cf-label{
    color: #408bca;
}
.btn.sent-message{
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 2.2em !important;
    color: #ffffff !important;
    background-color: #408bca !important;
    padding: .25em 2em;
    height: auto !important;
}
#footer.site-footer {
    background: #dfd7d5;
}
#footer #footer-widgets.wpex-row .footer-box.col {
    margin-bottom: 1rem !important;
    flex: 1 1 auto;
}
#footer .footer-box > div{
    height: 100%;
}
#footer .f-3 .footer-widget{
    height: auto;
}
#footer .blue-footer-column .widget_wpex_mailchimp{
    background-color: #408bca;
    color: #ffffff;
}
#footer .blue-footer-column .widget_wpex_mailchimp .widget-title{
    padding: 40px 15px;
    margin: 0;
    line-height: 1.3em;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #ffffff;
    font-size: 1.8em;
}
#footer .blue-footer-column .widget_wpex_mailchimp .wpex-newsletter-widget{
    padding-top: 0;
    padding-bottom: 0;
}
#footer .blue-footer-column .wpex-newsletter-widget {
    background: #222;
    border-color: #333;
    background: #408bca;
    border-color: #408bca;
}
#footer .blue-footer-column .wpex-newsletter-widget label{
    width: 100%;
}
#footer .blue-footer-column .wpex-newsletter-widget label input::placeholder{
    color: #408bca;
    font-size: 1rem;
}
#footer .blue-footer-column .wpex-newsletter-widget button {
    margin-top: 5px;
    width: 100%;
    padding: 0.3em 1.2em;
    display: block;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    font-size: 1.6em;
    color: #fff;
    background-color: #408bca;
    border: 1px solid #ffffff;
}

#footer .orange-footer-column .footer-widget.widget.widget_text{
    background-color: #ee730a;
}
#footer .orange-footer-column .widget-title{
    padding-top: 40px;
    line-height: 1.3em;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #ffffff;
    font-size: 1.8em;
    text-transform: uppercase;
}
#footer .orange-footer-column .textwidget{
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding: 0 15px;

}
#footer .orange-footer-column .textwidget p{
    color: #ffffff;
    font-size: 1.5em;
}
#menu-footer-menu .menu-item{
    border: none;
    text-align: center;
    margin-bottom: .5rem;
}
#menu-footer-menu .menu-item a{
    color: #408bca;
    font-family: 'Oswald', sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    text-transform: uppercase;
}
#footer .wpex-social-bg.wpex-facebook,
#footer .wpex-social-bg-hover.wpex-facebook:hover,
#footer .wpex-social-bg.wpex-instagram,
#footer .wpex-social-bg-hover.wpex-instagram:hover {
    background: #408bca;
}
#footer .wpex-social-bg.wpex-facebook{
    line-height: 44px !important;
}
#footer .white-footer-column .footer-widget{
    background-color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
}
#footer .white-footer-column .widget-title{
    color: #408bca;
    font-family: 'Poppins', sans-serif;
    font-size: 1.3em;
    font-weight: 400;
}
#footer .white-footer-column .textwidget{
    display: flex;
    height: 80%;
    align-items: center;
    align-content: center;
    justify-content: center;
}
#footer .white-footer-column .textwidget p{
    margin-bottom: 0;
}
#footer .white-footer-column .textwidget p img{
    margin: 0 auto;
}
.transparent-footer-column{
    display: flex;
    flex-direction: column;
}
.rotated-block{
    font-family: 'Oswald', sans-serif;
    font-size: 2.2em;
    font-weight: 700;
    text-align: center;
    line-height: 1.15em;
    margin-bottom: 0;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
}

.orange-color{
    color: #ee730a;
}
.blue-color{
    color: #408bca;
}
.purple-color{
    color: #951a58;
}
.custom-bullet-symbol{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.custom-bullet-symbol li {
    padding-left: 1em;
    text-indent: -1em;

    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #3c3c3b;
    font-size: 1.3em;
    line-height: 1.4em;
    text-align: left;
    margin-bottom: 30px;
}
.custom-bullet-symbol li span{
    font-weight: bold;
    color: #ee730a
}

.custom-bullet-symbol li:before {
    content: "";
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAIAAAAf7rriAAAACXBIWXMAAAsSAAALEgHS3X78AAABSUlEQVQ4jZWULUzDQBhAv15/1tKQDmQnJia3UDMkc4CiyM0MNYNAoadmcRAMVWBAAm4oihymC8iKmsoBIaN0tCtpjmUtXK/juUveu+Yu95WJogjSBLbpD85D1wrdIQAwosKWNKGmC/U2IxWTaiqejpzxVSewTSDBiIq03S1sHBDi0LXeTzejzzdCl0Cot+WWgdfoXyUATB4vPq4PU/H4srNIifEfTvDR4ngSX8/wj0PD6/dm8dMNxSMS2OZ05MTx1/MtScghsO8R3aAQvjgodK1sIQfEqhrdoIDw08kWMuFULY75mp5lUOAqjTgurO9lO2TwkCC8B1/dIUpE4gnZ6s6fp9wyWHVtwXhp9witlucxIxWX9+9ye0ZU5OaZMDvm75+B1+/55jFxSLhKQ24a+JvkGAAi7zWwzcC1fkZnpcyVNL6qJzMAAIBv98p79sqEUyIAAAAASUVORK5CYII=');
    padding-right: 30px;
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center;
    width: 50px;
    height: 20px;
}
.wpb_single_image, .wpb_wrapper, .vc_single_image-wrapper, .vc_single_image-img{
    width: 100%;
}
.vendor-sponsor-btn{
    color: #ffffff;
    height: 40px;
    background-color: #408bca;
    margin-left: 6px;
    outline: none;
    font-family: 'Roboto', sans-serif;
    padding: 0.5rem 1.1rem;
    font-size: 1.1rem;
    line-height: 1.5;
    border-radius: 0.3rem;
    border: 0;
    margin-right: .5rem;
    transition: 0.15s all;
}
.vendor-sponsor-btn:hover,
.vendor-sponsor-btn:focus{
    color: white;
    outline: none;
}
.additional-event-wrapper:hover{
    text-decoration: none;
    color: #408bca;
}
.additional-event-location{
    text-transform: capitalize;
}
.additional-event-title{
    font-size: 1.5rem;
}
.additional-event-date,
.additional-event-location{
    font-size: 1.1rem;
}
#top-bar-wrap-sticky-wrapper.is-sticky .wpex-top-bar-sticky {
    box-shadow: 0 0 16px rgba(0,0,0,.2);
	background-color:rgb(255 255 255 / 95%);
}
.fa-calendar{
    font-size: 1.4rem;
}
.fa-map-marker{
    font-size: 2rem;
}
.grecaptcha-badge{
    /*display: none;*/
}
.contaxt-us-form-row .wpcf7-form-control-wrap{
    background-color: #ffffff !important;
    color: #408bca !important;
}
.detailed-page-link img,
.detailed-img{
    width: 200px;
}

@media (min-width: 1200px) {
    #site-header .container,
    #footer .container{
        /*max-width: 1140px !important;*/
    }
}
@media (max-width: 1530px) {
    #site-navigation #menu-main-menu .menu-item a{
        font-size: 1.5rem;
    }
}
@media (max-width: 1440px) {
    .calendar-title {
        font-size: 3em;
    }
    #site-navigation #menu-main-menu .menu-item a{
        font-size: 1.4rem;
    }
}
@media (max-width: 1366px) {
    #site-logo-inner{
        max-width: 390px;
    }
    .vendor-sponsor-btn{
        height: 40px;
        padding: 0.5rem 1rem;
        font-size: 1.1rem;
        line-height: 1.5;
    }
}
@media (max-width: 1330px) {
    #site-logo-inner{
        max-width: 300px;
    }
    .vendor-sponsor-btn{
        height: 40px;
        padding: 0.5rem .5rem;
        font-size: 1.1rem;
        line-height: 1.5;
    }
    #site-navigation #menu-main-menu .menu-item a{
        font-size: 1.25rem;
    }
}


@media (max-width: 1150px) {
    #site-logo-inner{
        max-width: 230px;
    }
}

@media (max-width: 1080px) {
    #site-logo-inner{
        max-width: 200px;
    }
}

@media (max-width: 1040px) {
    #site-logo-inner{
        max-width: 160px;
    }
}
@media (max-width: 1024px) {
    #site-logo-inner{
        max-width: 160px;
    }

    .tablet-fullwidth-columns{
        width: 100% !important;
        margin-left: 0 !important;
        height: auto !important;
    }
    .calendar-title {
        font-size: 2.2em;
    }
    h1.detailed-event-title{
        font-size: 2rem;
    }
    h2.additional-event-title{
        font-size: 1.5rem;
    }
}
@media (max-width: 1023px) {
    #site-logo-inner{
        max-width: 160px;

    }

}
@media (min-width: 1025px) and (max-width: 1440px){
    .taste-calendar .filter-options-select,
    .contaxt-us-form-row .filter-options-select{
        display: inline-block;
        width: 100%;
        height: calc(2.5rem + 2px) !important;
        padding: .375rem 1.5rem .375rem .3rem !important;
        line-height: 1.65;
        color: #408bca !important;
        vertical-align: middle;
        background: #fff url("data:image/svg+xml,%3Csvg aria-hidden='true' data-prefix='fal' data-icon='angle-down' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-angle-down fa-w-8 fa-2x'%3E%3Cpath style='fill:%23408bca;' d='M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z' class=''%3E%3C/path%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: 1rem;
        background-position: right .5rem center;
        border: 1px solid #408bca !important;
        border-radius: .25rem;
        font-family: 'Roboto', sans-serif !important;
        font-size: 1rem;
    }
    .taste-calendar .filter-options-input,
    .contaxt-us-form-row .filter-options-input,
    .contaxt-us-form-row .filter-options-textarea{
        display: inline-block;
        color: #408bca !important;
        padding: .462em .769em;
        font-weight: inherit;
        line-height: 1.65;
        height: calc(2.5rem + 2px) !important;
        max-width: 100%;
        border: 1px solid #408bca !important;
        background: #fff;
        border-radius: 3px;
        font-family: 'Roboto', sans-serif !important;
        font-size: 1rem;
    }
    .contaxt-us-form-row .filter-options-textarea{
        height: auto !important;
    }
    .taste-calendar input::placeholder,
    .contaxt-us-form-row  input::placeholder,
    .contaxt-us-form-row textarea::placeholder {
        color: #408bca;
        font-size: 1rem;
    }

    .events-btn{
        font-family: 'Roboto', sans-serif;
        font-weight: 700;
        font-size: 1rem;
        line-height: 1.6;
        color: #ffffff !important;
        background-color: #408bca !important;
        padding: .462em .769em;
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1024px){
    .taste-calendar .filter-options-select,
    .contaxt-us-form-row .filter-options-select {
        display: inline-block;
        width: 100%;
        height: calc(3.5rem + 2px) !important;
        padding: .375rem 3rem .375rem .75rem !important;
        line-height: 1.65;
        color: #408bca !important;
        vertical-align: middle;
        background: #fff url("data:image/svg+xml,%3Csvg aria-hidden='true' data-prefix='fal' data-icon='angle-down' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-angle-down fa-w-8 fa-2x'%3E%3Cpath style='fill:%23408bca;' d='M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z' class=''%3E%3C/path%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: 1rem;
        background-position: right .75rem center;
        border: 1px solid #408bca !important;
        border-radius: .25rem;
        font-family: 'Roboto', sans-serif !important;
        font-size: 1rem;
    }
    .taste-calendar .filter-options-input,
    .contaxt-us-form-row .filter-options-input,
    .contaxt-us-form-row .filter-options-textarea{
        display: inline-block;
        color: #408bca !important;
        padding: .462em .769em;
        font-weight: inherit;
        line-height: 1.65;
        height: calc(3.5rem + 2px) !important;
        max-width: 100%;
        border: 1px solid #408bca !important;
        background: #fff;
        border-radius: 3px;
        font-family: 'Roboto', sans-serif !important;
        font-size: 1rem;
    }
    .contaxt-us-form-row .filter-options-textarea{
        height: auto !important;
    }
    .taste-calendar input::placeholder,
    .contaxt-us-form-row  input::placeholder,
    .contaxt-us-form-row textarea::placeholder {
        color: #408bca;
        font-size: 1rem;
    }

    .events-btn{
        font-family: 'Roboto', sans-serif;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.6;
        color: #ffffff !important;
        background-color: #408bca !important;
        padding: .313em .769em;
        width: 100%;
    }
}
@media (max-width: 992px) {
    #site-logo-inner{
        position: relative;
        max-width: 100%;
        width: 80%;
        display: block !important;
        background: #fff;
        padding: 5% 5%;
        box-shadow: #888 0 0 20px 0;
        border-radius: 15px;
        z-index: 1;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    #site-logo {
        position: relative;
        top: auto;
        left: 0;
        bottom: 0;
        margin: 0 auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .navbar-style-one {
        position: absolute;
        right: auto;
        top: 90%;
        margin-top: 0px;
        height: auto;
        display: flex;
        justify-content: center;
        width: 100%;
    }
}
@media (max-width: 991px) {
    #site-header .vendor-sponsor-btn{
        margin-bottom: 1rem;
    }
    .vendor-sponsor-btn {
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width: 959px){
    body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
        height: 30px;
        line-height: 30px;
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px){
    body.hasnt-overlay-header .page-header.background-image-page-header .page-header-table {
         height: 400px;
    }
    .entry .slogan h3 {
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        font-size: 1.3em;
        line-height: 1.15em;
        color: #ffffff;
        text-align: center;
        margin: 0;
    }

    body.wpex-responsive .container,
    body.wpex-responsive .vc_row-fluid.container {
        max-width: 100%;
    }
    #top-bar{
        max-width: calc( 100% - 30px);
    }

    .slogan{
        /*transform: translateY(0%);*/
        min-height: 100px;
        /*margin-top: 0;*/
        position: relative;
        left: -15px;
        box-sizing: border-box;
        width: calc( 100% + 30px);
    }
    #site-logo {
        position: relative;
        top: auto;
        left: 0;
        bottom: 0;
        margin: 0 auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .sent-message{
        width: 100%;
    }
}
@media (max-width: 425px) {
    .btn-primary{
        height: auto !important;
        white-space: normal !important;
    }

    .contaxt-us-form-row .wpcf7-form input,
    .contaxt-us-form-row .wpcf7-form textarea,
    .contaxt-us-form-row .wpcf7-form .wpex-select-wrap {
        font-size: 1.1rem;
    }
    .contaxt-us-form-row .filter-options-select {
        font-size: 1.1rem;
        background-size: 1.1rem;
    }
    .contaxt-us-form-row input::placeholder,
    .contaxt-us-form-row textarea::placeholder{
        color: #408bca !important;
        font-size: 1.1rem !important;
    }
}